data:
  activityKind:
    description: Виробництво труб, порожнистих профілів і фітингів зі сталі
    id: '24.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво інших металевих баків, резервуарів і контейнерів
    id: '25.29'
    scheme: КВЕД
  - description: Виробництво парових котлів, крім котлів центрального опалення
    id: '25.30'
    scheme: КВЕД
  - description: Кування, пресування, штампування, профілювання; порошкова металургія
    id: '25.50'
    scheme: КВЕД
  - description: Оброблення металів та нанесення покриття на метали
    id: '25.61'
    scheme: КВЕД
  - description: Механічне оброблення металевих виробів
    id: '25.62'
    scheme: КВЕД
  - description: Діяльність посередників, що спеціалізуються в торгівлі іншими товарами
    id: '46.18'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Оптова торгівля залізними виробами, водопровідним і опалювальним
      устаткованням і приладдям до нього
    id: '46.74'
    scheme: КВЕД
  - description: Оптова торгівля іншими проміжними продуктами
    id: '46.76'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Надання інших інформаційних послуг, н.в.і.у.
    id: '63.99'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 08292
    streetAddress: Україна, 08292, Київська обл., місто Буча(пн), ВУЛИЦЯ ЛЕХА КАЧИНСЬКОГО,
      будинок 3
  founders:
  - address:
      countryName: Україна
      postalCode: '04213'
      streetAddress: Україна, 04213, місто Київ, ПРОСПЕКТ ГЕРОЇВ СТАЛІНГРАДУ, будинок
        42, квартира 100
    capital: 28800
    first_middle_name: РУСЛАН ВАСИЛЬОВИЧ
    last_name: СВІНЦІЦЬКИЙ
    name: СВІНЦІЦЬКИЙ РУСЛАН ВАСИЛЬОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 08203
      streetAddress: Україна, 08203, Київська обл., місто Ірпінь, ВУЛИЦЯ ГОСТОМЕЛЬСЬКЕ
        ШОСЕ, будинок 24/2, квартира 65
    capital: 28800
    first_middle_name: ВЛАДИСЛАВ АНАТОЛІЙОВИЧ
    last_name: БАГІРОВ
    name: БАГІРОВ ВЛАДИСЛАВ АНАТОЛІЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 03069
      streetAddress: Україна, 03069, місто Київ, ВУЛИЦЯ ТРАВНЕВА, будинок 3
    capital: 28800
    first_middle_name: СЕРГІЙ БОРИСОВИЧ
    last_name: ЛАЗАРЕНКО
    name: ЛАЗАРЕНКО СЕРГІЙ БОРИСОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '03164'
      streetAddress: Україна, 03164, місто Київ, ПРОСПЕКТ ПАЛЛАДІНА, будинок 21, квартира
        42
    capital: 28800
    first_middle_name: ЮРІЙ МИКОЛАЙОВИЧ
    last_name: МАКОВІЙ
    name: МАКОВІЙ ЮРІЙ МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 08632
      streetAddress: Україна, 08632, Київська обл., Васильківський р-н, село Іванковичі,
        ПРОВУЛОК ЗАРІЧНИЙ, будинок 7
    capital: 156000
    first_middle_name: АНДРІЙ ВОЛОДИМИРОВИЧ
    last_name: СТАЛЬНИЙ
    name: СТАЛЬНИЙ АНДРІЙ ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '04205'
      streetAddress: Україна, 04205, місто Київ, ВУЛИЦЯ МАРШАЛА ТИМОШЕНКО, будинок
        29, квартира 259
    capital: 28800
    first_middle_name: ПАВЛО ВІКТОРОВИЧ
    last_name: ЦИРУЛЬНІКОВ
    name: ЦИРУЛЬНІКОВ ПАВЛО ВІКТОРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '43654940'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЮТЕМ-ТЕХНОЛОГІЧНІ ТРУБОПРОВОДИ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ
  name: ТОВ "ЮТЕМ-ТТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: d85d791dec1d46f5a70bc417770b49b3
  sourceDate: '2022-08-17T07:04:16+00:00'
  sourceRequests:
  - req-4e61cd1f-4485-48f1-8f4d-b8fd063f7dbc
  version: 2.0.0
